@charset "utf-8";

/* ****************************************************************************************************
   * 共用
**************************************************************************************************** */

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * ビジュアル
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#visual {
  background-image: url(../../_images/sitemap/visual-bg.jpg);
}

/* ****************************************************************************************************
   * サイトマップ
**************************************************************************************************** */

#sitemap ul.sitemap,
#sitemap ul.sitemap li {
  margin: 0;
  padding: 0;
}

#sitemap ul.sitemap li {
  line-height: 1.5;
}

#sitemap ul.sitemap li a {
  padding: 0.5em 0.5em 0.25em 0;
  color: inherit;
  text-decoration: none;
  display: inline-block;
}

#sitemap ul.sitemap li a[href]:hover {
  text-decoration: underline;
}

#sitemap ul.sitemap ul {
  padding-left: 2em;
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * LV 1
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#sitemap ul.sitemap > li {
  list-style: none;
  border-bottom: 1px solid #b6bdc3;
}

#sitemap ul.sitemap > li > a {
  padding-left: 14px;
  background-image: url(../../_images/_common/listmark-1.png);
  background-position: left 15px;
  background-repeat: no-repeat;
}

#sitemap ul.sitemap > li ~ li > a {
  padding-top: 1.5em;
  background-position: left 31px;
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * LV 2
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#sitemap ul.sitemap > li > ul {
  padding-left: 1.875em;
  padding-bottom: 0.75em;
}

#sitemap ul.sitemap > li > ul > li {
  list-style: disc;
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * LV 3
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#sitemap ul.sitemap > li > ul > li > ul > li {
  list-style: circle;
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * 以降
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#sitemap ul.sitemap ul ul li {
  list-style: square;
}
